Skip to main content
GET
List Schedules

Authorizations

x-api-key
string
header
required

Your Sixtyfour API key.

Query Parameters

workflow_id
string | null

Only return schedules for this workflow.

Maximum string length: 200
page_size
integer
default:20

Schedules per page. Default: 20. Range: 1 to 100.

Required range: 1 <= x <= 100
cursor
string | null

next_cursor from the previous page. Omit for the first page.

Maximum string length: 2048

Response

Successful Response

items
Schedule · object[]
required

Schedules in this page, newest first.

next_cursor
string | null

Pass as cursor to read the next page. Null when no more results remain.